@charset "UTF-8";
@import "/skins/csw-site/responsive.less";


/* ------------------------------------------ */
/* VARIABLES */
/* ------------------------------------------ */

@baseColor1:#282828;
@baseColor2:#ff7400;
@baseColor3:#040404;
@baseColor4:#494949;
@baseColor5:#f4f4f4;
@baseColor6:#fff;

@specialFont1: 'Yanone Kaffeesatz',arial,sans-serif;

/* ------------------------------------------ */
/* CSS ADDS */
/* ------------------------------------------ */

@percentageColor:-10%;

#section_home {
	background-color:@baseColor1;
}
#blockGlobal {
	background:none;
}
.blockHome .blockPresentation {
	padding:0;
}
.blockHome .blockPresentation .wrapper {
	height:auto !important;
	padding:0;
	width:auto;
	background:none;
}
.blockHome .blockPresentation .blockSlide {
	position:relative !important;
}
.blockHome .blockPresentation .blockSlide .picture {
	float:none;
	height:auto;
	width:auto;
	border:4px solid #fff;
}
.blockHome .blockPresentation .blockSlide .picture img {
	float:none;
}
.blockHome .blockPresentation .controlSlide { background-size:100%; }
.blockMenu {
	display:none;
}
.blockHome .presentationBottom .presentationTop .blockSlide .picture {
	float:none;
}
.blockHome .presentationBottom .presentationTop .blockSlide .picture img {
	float:none;
	width:100%;
}
.blockHome .blockPresentation .slideTitle {
	display:none;
}

.blockColumn-1 .solutionPhoto .photoImg, 
.blockSolutions .solution .solutionPhoto .photoImg {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.responsiveHeader {
	
	.minHeight(@headerHeight);
	
	background:url("bgd_blockGlobal.gif") repeat-x;
	
	.logo .titleSite .titleLink {
		color:#fff;
	}


	.CSWMenu .list .item .linkMenu {
	}
	
}

.responsiveFooter {
	background-color:transparent;
	box-shadow:none;
	border-top:1px solid #c5c5c5;
}

/* ------------------------------------------ */

/* ------------------------------------------ */
/* CSS ADDS */
/* ------------------------------------------ */

.responsiveHeader {
	.btnMainNavigation { 
		.gradient (#aaa,#fff);
		color:#333;
	}
}
